{
	Init[ (s)
	{
		SetName(2912);
		SetShortName(2913);
		SetItemDescription(2808);

		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(5);
		SetDamageMax(10);
		SetCost(240);
		SetMarketValue(84);
		SetRange(384);
		SetWeaponType(WR_ShortBlade);
	} ]
}
